Subject: ackanomic digest V3 #344
From: [email-masked] (ackanomic digest)
To: [email-masked]

ackanomic digest       Thursday, October 1 1998       Volume 03 : Number 344

----------------------------------------------------------------------

Date: Thu, 01 Oct 1998 00:12:07 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: Acka: Contract creation

At 10:12 PM 9/30/98 -0400, you wrote:
>General Contractor take note.
>
>I am creating a contract named 'The Silver Shovel Contract' as a public
>contract.
>
>The text of the contract reads as follows:
>  The holder of the Silver Shovel is bound by these restrictions:
>  E may not destroy, or allow the destruction of, the Silver Shovel.
>  E may not destroy, or allow the destruction of, the Silver Shovel
>     Contract.
>  E may not give the Silver Shovel to a player who has not signed the 
>     Silver Shovel Contract, or bury it with a map that allows it to be
>     found by a player who has not signed the Silver Shovel Contract.
>  E may not hold onto the Silver Shovel for more than one week.
>Penalty clause:
>  The loss of 15 points and the loss of the Silver Shovel if it is owned
>  by the player breaking this contract.
>
>I pay the standard Harfer fee for creating this contract and am considered
>to have automatically signed it.
>I invite Alfvaen and two-star and anyone else who wishes to sign this
>contract as well.
>
>--JT
>
I sign this contract
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Thu, 01 Oct 1998 00:15:23 -0400 (EDT)
From: Gabe Drummond-Cole <[email-masked]>
Subject: Re: [ackanomic] Re: acka: phoebe (and treasure)

I also sent this to egroup, which JT said was not a valid list until the
new player AJ was added to it.  So here goes again

At 01:43 AM 10/1/98 +0100, you wrote:
>On Sat, 26 Sep 1998, JT wrote:
>
>> On Sat, 26 Sep 1998, Gabe Drummond-Cole wrote:
>> >At 03:52 AM 9/27/98 +0100, you wrote:
>> >>>I offer one of eir choice each to /dev/joe, JT, Studge, and anyone
else who
>> >>>wants one for the purposes of treasure-hunting. 
>> >>>
>> >>I'll take one, please. Even if it is the lowest numbered one remaining.
>> >>
>> >>Rex Mundi.
>> >>
>> >
>> >Mundi gets #4
>> 
>> Anathema, I'll take any random trinket left.  I would have asked for 4,
>> but it's already gone.  Sucks to be away for a weekend, eh?
>> 
> I will also do this.
>

Wild Card gets #21 
- --Anathema
  Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird

------------------------------

Date: Thu, 01 Oct 1998 00:41:15 -0400 (EDT)
From: [email-masked] (Dice server)
Subject: acka: JT's regime roll 

- -----BEGIN PGP SIGNED MESSAGE-----

Dice rolls requested by: Gabe Drummond-Cole <[email-masked]>
Rolls also sent to:
    [email-masked]

# JT's regime roll
# 1 Dex
# 2 Con
# 3 Int
# 4 Wis
# 5 Cha

No. of sides on every die:      5
No. of dice for every roll:     1
No. of dice rolls requested:    1
No. of rolls per line:          1

      5

Information on the dice server:
   DO NOT REPLY TO THIS MESSAGE!
   Replies to [email-masked] vanish into a seldom-read mailbox.

   For instructions on using the dice server, send a message with
   subject "help" to [email-masked], or see http://www.pbm.com/dice/

   The dice server is provided by:

      Shadow Island Games
      http://www.pbm.com/

=================================================
             ** NewHoo Web Directory **
    An army of editors surfing the web for you!
               http://www.NewHoo.com/
=================================================

Original message follows:
> From [email-masked]  Wed Sep 30 21:40:54 1998
> Received: (from smtp@localhost) by xkey.com
>       id VAA11351 for <[email-masked]>; Wed, 30 Sep 1998 21:40:54 -0700
> Received: from uclink4.Berkeley.EDU(128.32.25.39) by xkey.com via smtp (V1.3)
>       id sma011346; Wed Sep 30 21:40:52 1998
> Received: from nor-90-114 (nor-90-114.Reshall.Berkeley.EDU [169.229.90.114])
>       by uclink4.berkeley.edu (8.8.8/8.8.8) with SMTP id VAA28005
>       for <[email-masked]>; Wed, 30 Sep 1998 21:40:51 -0700 (PDT)
> Message-Id: <[email-masked]>
> X-Sender: [email-masked]
> X-Mailer: QUALCOMM Windows Eudora Pro Version 4.0.2 
> Date: Thu, 01 Oct 1998 00:46:51 -0400
> To: [email-masked]
> From: Gabe Drummond-Cole <[email-masked]>
> Subject: 
> Mime-Version: 1.0
> Content-Type: text/plain; charset="us-ascii"
> 
> #P [email-masked]
> #S 5
> #D 1
> #R 1
> #L 1
> #C JT's regime roll
> #C 1 Dex
> #C 2 Con
> #C 3 Int
> #C 4 Wis
> #C 5 Cha
> #T acka: JT's regime roll 
> --Anathema
>   Dungeon Master - Religious Caste - Crazy French Scotsman - Really Weird
>   

- -----BEGIN PGP SIGNATURE-----
Version: 2.7

iQCVAwUBNhMH6T8NitsTFjcVAQGCmwP+N3B5AXSiyHLOpeZ7rAB7uDEpv+PpvF19
xeGTBRIfaOZfTmVo+EJzITMXJWYfjmz+wby6pYjcpbsv7oq7CpMcVvMxahyOQ7w1
ECXEqhbtUI6Ai/pgW4LpdwxQlXbvCzJ9OpAmejJpkjPdn5lzNJKjmrlW8yaWxTcv
UOxgVNDUvSY=
=/qSg
- -----END PGP SIGNATURE-----

------------------------------

Date: Thu, 01 Oct 1998 01:30:46 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Re: Acka: Contract creation

>I pay the standard Harfer fee for creating this contract and am considered
>to have automatically signed it.
>I invite Alfvaen and two-star and anyone else who wishes to sign this
>contract as well.

Oh, sure, might as well.  That is, I sign the Silver Shovel Contract.

Does this mean I have to find the Soot-Covered Tome now?  :-)

- --
- --Alfvaen(Web page:http://www.connect.ab.ca/~alfvaen/)
Current Album--Dionne Farris:Wild Seed--Wild Flower
Current Book--William Wharton:Birdy
I was the kid-next-door's imaginary playmate.

------------------------------

Date: Thu, 01 Oct 1998 01:34:29 -0400 (EDT)
From: JT <[email-masked]>
Subject: Re: Acka: Contract creation

On Thu, 1 Oct 1998, Aaron V. Humphrey wrote:
>>I pay the standard Harfer fee for creating this contract and am considered
>>to have automatically signed it.
>>I invite Alfvaen and two-star and anyone else who wishes to sign this
>>contract as well.
>
>Oh, sure, might as well.  That is, I sign the Silver Shovel Contract.
>
>Does this mean I have to find the Soot-Covered Tome now?  :-)

Heh.. No, it means I do :)

- --JT

[-------------------------------------------------------------------------]
[ Practice random kindness and senseless acts of beauty.                  ]
[ It's hard to seize the day when you must first grapple with the morning ]
[-------------------------------------------------------------------------]

------------------------------

Date: Thu, 01 Oct 1998 10:14:02 -0400 (EDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: ACK issue 13

                   Ackanomic Cyclopedia of Knowledge
Volume 1 issue 13                                          October 1, 1998
==========================================================================

In this issue:
- --------------
Communication from a Mountain
Antiquities Treasure Answers

Communication from a Mountain
- -----------------------------
by guest columnnist K 2

I recently found the following diary entry written on the back of the old
napkin I had used to wrap Eir Emerald Curry. Seemed important, so I' having
it published:

The frustrated chief of Sardian Ormolu contacted me today in a message titled
"Topic: an exquisite dead replica of mighty banna". While the text was largely
irrelevant, it did contain a couple of rubies and a piece of paper. In it e
pointed out that, while e wants to be really fair to EEL, it would be fairer
just to be fair to EEL.

The fringillaceous chief further confused me by revealing a number of gaudy
baubles. Ultimately I failed to understand eir meaning, and this put the
writing on the wall for further communication.

I note, however, that at least one good thing came out of all of this: Rotating
swords and inert tokens are restricted to within visiting hours. Which seems
like the brainy advice of someone with a hidden store of knowledge. I can't
begin to guess where such knowledge might end.

Antiquities Treasure Answers
- ----------------------------
by /dev/joe

Warning: the following article contains spoilers for the puzzles in this
recent treasure hunt.  Turn back now if you still wish to solve the
puzzles yourself.

The solutions to the six puzzles related to this treasure are:

1. Five.  It sounds like it should be seven, but the answer is just five
because two of the faces of the tetrahedron are coplanar with faces of the
square pyramid when you put them together to form the combined solid.  The
easiest way to see this is to consider two square pyramids resting on their
square bases side-by-side on a planar surface.  Their bases are coplanar
and two pairs of triangular faces are each coplanar.  The region between
the two pyramids and the two planes each containing two of the triangular
faces is a tetrahedron.  Five of this tetrahedron's edges coincide with
edges of the pyramids, and the last is the line between the apexes of the
pyramids -- since all corresponding points one one pyramids are shifted
by the length of an edge from the other, this line must be the same length,
thus the tetrahedron is regular.  And clearly the two faces of this
tetrahedron which do not coincide with faces of the pyramids are coplanar
with the other already-coplanar faces.

2. The answers the the across clues are harf, espy, lack, stud, xray.
The answers to the down clues are annex, fnord, magic, ensue.  The grid
looks like:

HARF
UIFO
UJLT
LMNW
EYHF

Somehow, I made a bad match when assembling this puzzle, and thus the
public notice that the fourth letter of 'ensue' needed a wrong change
to fit in the grid properly.

3. This is a 'back-to-front' code, inspired by a puzzle published in GAMES
magazine not long ago.  The hidden message is composed by the last letter
of the first word in each line, the next-to-last letter of the second word,
the third-to-last letter of the third word, etc.  It says "the answer is mdt".

4. This telephone code says "The answer is the first, third, and fifth
letters from saaremaa's original name."  That name is Malenkai, and the
letters are mln.

5. This book code is based on the song 'Dead' by They Might Be Giants.
Take the numbers in triplets; the first number is the line of the song,
the second the word in that line, and the third the letter in the word.
The triples repeat fairly often, though not every occurrence of the same
letter uses the same triple; this was meant to enable you to notice that
triples were used, and just maybe a tricky cryptographer could decipher
the thing without the key, but then he would need to find the key to make
use of it, because it reads "the answer to this piece is the name of the
song involved."  The lyrics used can be found at
http://www.tmbg.com/melody/lyrics/dead.html

JT informed me that he didn't figure out this one, but merely brute-forced
the last key out of the vigenere after getting the rest.  I recognized this
possibility, and this is why I multiply-encoded the treasure with all the
separate keys - this way you have a chance if you get stuck on one puzzle,
can still figure it out if you have multiple possibilities for one of the
answers, such as the crossword, etc.  I had planned to release additional
clues to this one if the thing went on longer, but it didn't.

6. This fragment was encoded by a one-off alphabet-shift.
The answer to this segment will be sent to you if you play a song on the
ASS which has never been played since this treasure was buried, and which
contains "James Dean" in its lyrics, and in the message where you play the
song, you include a reasonable section of the lyrics including "James Dean".
The answer is michaeldamian.  He was chosen because he somehow has been
credited for David Essex's "Rock On" on the lyrics server.  Perhaps he
did record a version.

So, the keys are: five, harfuifoujltlmnweyhf, mdt, mln, dead, michaeldamian.

The decoded vigenere-cipher says:

The next segment may be found at http colon slash slash www dot geocities
dot com slash Times Square slash Arena slash two five two five slash vtpic
dot jpg.  Replace each colon, slash, dot, two, and five with the appropriate
symbols, and remove all spaces, to get the address of the next segment.
If you have trouble retrieving this file, ask and I will mail it to you
direct.  Turn off any feature that tries to automatically run attachments.

So, download http://www.geocities.com/TimesSquare/Arena/2525/vtpic.jpg

If you view this as a picture, it seems to contain a little bit of a picture
which is then corrupted; it is possible that some software may not handle
the file correctly.  It was originally a picture from my C-project rendering
program, showing the map of Acka as it once was, in a perspective view;
only the tops of the towers of Vulcan Headquarters can still be seen.

If you examine the file in a text or binary editor, you will notice the
reason why it is broken.  In the middle of the file, part of it has been
overwritten by a text file.  The "turn off features that automatically run
attachments" was meant to be a mild hint that the file was not all it was
cooked up to be, and to try to prevent crashing people's computers. :-)

The text file contains Viruses-style moves, with "GEN" appearing
occasionally.  If you start with a blank grid, and apply those moves, doing
a life-generation at each GEN, you end up with all stable, recognized forms
after the last generation (though a few are blinkers, beacons, or gliders).
These shapes are arranged in neat rows, and they spell out a cryptogram, one
word per row of shapes.  The cryptogram decodes as the first sentence shown
in the map below.

The key to the cryptogram is:

A: 3-ship
B: boat
C: 4-ship
D: tub
E: barge
F: 5-boat
G: glider
H: 4-boat
I: blinker
K: beehive
L: 3-boat
M: beacon
N: 5-barge
O: block
P: pond
R: fishhook
S: ship
T: 4-barge
U: loaf
W: pre-block on pre-block (two L-trominoes aligned so that they cannot fill)

========================================
The actual map is:
========================================

Ask Phoebe about the magickal land of Ckanth and post her wisdom regarding
it.  A player who does so will find the treasure.  It is not necessary to
solve all the puzzles to find the treasure, but doing so will certainly help!
It *does* require that it is done in a real Phoebe's wisdom post by a
player who has found her matchbox, though.

------------------------------

Date: Thu, 01 Oct 1998 10:27:48 -0400 (EDT)
From: [email-masked] (Aaron V. Humphrey)
Subject: Acka: Whamiols

Who has Whamiols?  I've given up on trying to download K 2's Financier
pages(I did get as far as two-thirds of the way one time, but for some
reason I keep getting cut off).

- --
- --Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Song In My Head--Bootsauce:Scratching The Whole
Current Book--William Wharton:Birdy
You were born, and so you're free.  So Happy Birthday.

------------------------------

Date: Thu, 01 Oct 1998 11:41:10 -0400 (EDT)
From: AARON KEESLER <[email-masked]>
Subject: RE: Acka: Whamiols

According to the P/E page, only Slakko, breadbox, and JT have one.
However, I was sure that I got one when my Gimme Shelter went away...

>-----Original Message-----
>From:	[email-masked] [SMTP:[email-masked]]
>Sent:	Thursday, October 01, 1998 9:28 AM
>To:	[email-masked]
>Subject:	Acka: Whamiols
>
>
>Who has Whamiols?  I've given up on trying to download K 2's Financier
>pages(I did get as far as two-thirds of the way one time, but for some
>reason I keep getting cut off).
>
>
>--
>--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
>Song In My Head--Bootsauce:Scratching The Whole
>Current Book--William Wharton:Birdy
>You were born, and so you're free.  So Happy Birthday.

------------------------------

End of ackanomic digest V3 #344
*******************************